/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .NUsWsuc, .u0541, .nk6Pfc4F, .z51096{ width:100%;}
    .w2440448{ display:block; }
    .U16360{ width:100%;display:block; }
    .lfhJ2n{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .r6cKc{ width:100%; }
    .ZQddRnAZ{ width:100%;}
    
    .VXeCamXg .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .VXeCamXg .rt-qiu-pic{ vertical-align: middle; }
    .VXeCamXg .rt-zhibo-time{ margin-right:20px; }
    .VXeCamXg .rt-zhibo-team{ padding:0 10px; }
    
    .NUsWsuc > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .NUsWsuc{ z-index:888888888888;}
    .NUsWsuc > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .f6318220{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .VXeCamXg .rt-zhibo-btn{ margin-left:0;}
    .gpKHpwR{ display:block; }
    .gpKHpwR .tjqEeMv{ width:100%; }
    .z51096 .PTZuOG{ width:100%; margin-top:20px ; }
    .zrYJDz8oJP{ display:block; }
    .VXeCamXg .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .VXeCamXg .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .zrYJDz8oJP .keVKoWqLin{ width:100%; }
    
    .Y94883747 .zOyo3T59N4 li a img{ width:120px;height: 100px; }
    .omNg61V li{ font-size:14px; }
    .Y94883747 .zOyo3T59N4 li{ padding:10px 10px; }
    .zrYJDz8oJP .W5343{ width:100%; margin-top:20px ;  }
    
    .NAee45o9{ width:100%; }
    .vrtJvaeubU{ display:block; }
    .vrtJvaeubU .S6807{ width:100%; }
    .vrtJvaeubU .S6807 .hPYwLrGDjE .TJ2nTsoK{ width:100%; }
    
    .vrtJvaeubU .yvhfr3vcHY{ width:100%; margin-top:20px ; }
    
    .zrYJDz8oJP .ZriBQbI{ width:100%; }
    .zrYJDz8oJP .eBktoxLj{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .z51096 {  padding-bottom: 340px;}
    
    .SsB5D8vu{ display:block; }
    .SsB5D8vu .J777435731{ width:100%; }
    .J777435731 .rLngRvJP{ display:block; }
    .SsB5D8vu .zIZMyB{ width:100%; margin-top:20px; }
    .J777435731 .rLngRvJP div{ margin-right:0;}
    .J777435731 .rLngRvJP div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .vrtJvaeubU .S6807 .hPYwLrGDjE .XWZceyW ul{
min-height:20vh !important;
}
    
    .VXeCamXg .rt-zhibo-team{  justify-content: center; }
    
    
    .T548138{
        display: none;
    }
    
    .dcob6lsR {
        display: none;
    }
    
    .kBzBX{
        display: none;
    }
    
    .HaitdPz .iRj3tvoY6 {
        width: 100%;
    }
    
    .HaitdPz .bD9knYe {
        margin-top: 20px;
        width:100%;
    }
    
    .HaitdPz {
    flex-wrap: wrap;
    }
    
    .ErcDvnoID li {
    line-height: 25px;}
    
    .ErcDvnoID .wzLsUXYs {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .c013260 li {
    width: 23%;
    
    }
    
    .ybs2Jo:nth-child(2) .LFaLcd .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}